/*comment*/
#SignUp,
.icLink {
    width: 362px;
    position: static;
    float: right;
}

#SignUp {
    height: 212px;
}

#SignUp .link,
#SignUp .link a,
#SignUp .signupframe,
.icLink
{
    width: 362px;
    padding: 10px 0;
    color: #000033;
    font-family: Verdana, Arial;
    /*font-family: Georgia;*/
    font-size: 13px;
}

#SignUp .link,
#SignUp .link a,
.icLink {
    text-decoration: none;
}
#SignUp .signupframe {
    border: 1px solid #c6cdd1;
    background: #dde3e8;
    clear: both;
}

#SignUp .signupframe .required {
    font-size: 10px;
    margin: 15px 0;
}
#SignUp input {
    margin-left: 15px;
}
#SignUp tr {
    height: 20px;
}
#SignUp tr.messageRow {
    height: 50px;
}
#SignUp tr.messageRow td {
    vertical-align: middle;
}

/* News Events section overrides */
#SignUp.newsEvents {
    float: left;
    width: 468px;
    margin: 10px 0;
    height: 150px;
}
#SignUp.newsEvents table {
    width: 99%;
}